Bibliotheken fehlen für SSL

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Bibliotheken fehlen für SSL

Postby PhilippGuehring » 09. September 2019 09:45

Die SSLeay Bibliothek D:\Xampp\perl\vendor\lib\auto\Net\SSLeay\SSLeay.dll braucht die 2 fehlenden Bibliotheken libeay32__.dll und ssleay32__.dll wodurch das Perl Modul LWP::Protocol::https und andere Module nicht funktionieren die diese Bibliotheken brauchen.
Ich habe versucht die libeay32.dll und ssleay32.dll von D:\Xampp\sendmail\ zu verwenden, aber die dort verwendete OpenSSL Version ist 0.9.8 aus dem Jahr 2010 ist daher sehr alt und enthält eine große Menge an Sicherheitslücken und kann auch mit den neune TLS Verfahren nicht umgehen!!
Bitte updated die libeay32.dll und ssleay32.dll in sendmail Verzeichnis und stellt auch die fehlenden libeay32__.dll und ssleay32__.dll für die SSLeay.dll zur Verfügung. Danke!
PhilippGuehring
 
Posts: 2
Joined: 29. August 2019 13:31
XAMPP version: 7.3.7
Operating System: Windows 10 Server

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 10 guests